table {
	background-color: white;
	color: black;
	margin-left: auto;
	margin-right: auto;
	border: 2px black solid;
    overflow-x:auto;
}

table td {
	padding: 5px;
}

@media screen and (max-width: 1024px) {

	table {
		background-color: white;
		color: black;
		margin-left: auto;
		margin-right: auto;
		border: 2px black solid;
	    overflow-x:auto;
	    display: block;
	}

	table td {
		padding: 5px;
	}

}